[
    {
        "Name": "BPQ_Glacier_OLY_Expedition_Collect_Tech3",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Expedition/BPQ_Glacier_OLY_Expedition_Collect_Tech3.BPQ_Glacier_OLY_Expedition_Collect_Tech3_C",
        "Category": "Olympus/Glacier/Expedition"
    }
]